Arduino

Guide

Tutorials

Reference

Hardware

Software

Forum

Playground

Exhibition

Hacking

FAQ

Buy

Language | Libraries | Comparison

## printByte(b)

#### Description

Prints a single byte to the serial port (not the ASCII characters that represent the numeric value of that byte).

#### Parameters

b: the byte to print

#### Returns

None

#### See also

- printMode
- printString
- printInteger
- printHex
- printOctal
- printBinary
- printNewline

Reference Home

Edit Page | Page History | Printable View | Recent Site Changes